Bug 203866 - software error while performing devel-ack (+)
software error while performing devel-ack (+)
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
devel
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Bernd Groh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-24 00:24 EDT by Lawrence Lim
Modified: 2014-06-18 04:21 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-11 22:14:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2006-08-24 00:24:28 EDT
Description of problem:
Was trying to do devel-ack for Bug 203819 and observed the following trace.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

DBD::Pg::st execute failed: ERROR:  duplicate key violates unique constraint
"flags_pkey"
 [for Statement "INSERT INTO flags ( type_id, 
                                    bug_id, attach_id, 
                                    requestee_id, setter_id, status, 
                                    creation_date, modification_date)
                VALUES (10, 
                        203819, 
                        NULL,
                        NULL,
                        155492,
                        '+', 
                        '2006-08-24 00:21:28.978024-04',
                        '2006-08-24 00:21:28.978024-04')"] at Bugzilla/DB.pm line 71
	Bugzilla::DB::SendSQL('INSERT INTO flags ( type_id, \x{a}                     
         ...') called at Bugzilla/Flag.pm line 489
	Bugzilla::Flag::create('HASH(0x18223f0)', '\'2006-08-24 00:21:28.978024-04\'')
called at Bugzilla/Flag.pm line 409
	Bugzilla::Flag::process('HASH(0x1822090)', '2006-08-24 00:21:28.978024-04',
'Bugzilla::CGI=HASH(0x154df10)') called at
/var/www/html/bugzilla/process_bug.cgi line 2294

Note You need to log in before you can comment on or make changes to this bug.